.scale-up {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-animation: 0.3s ease-in-out 0s normal forwards 1 scaleUp;
	-moz-animation: 0.3s ease-in-out 0s normal forwards 1 scaleUp;
	-ms-transform: 0.3s ease-in-out 0s normal forwards 1 scaleUp;
	-o-transform: 0.3s ease-in-out 0s normal forwards 1 scaleUp;
	animation: 0.3s ease-in-out 0s normal forwards 1 scaleUp;
}
.move-up {
	-webkit-transform: translateY(200px);
	-moz-transform: translateY(200px);
	-ms-transform: translateY(200px);
	-o-transform: translateY(200px);
	transform: translateY(200px);
	
	-webkit-animation: 0.65s ease 0s normal forwards 1 moveUp;
	-moz-animation: 0.65s ease 0s normal forwards 1 moveUp;
	-ms-transform: 0.65s ease 0s normal forwards 1 moveUp;
	-o-transform: 0.65s ease 0s normal forwards 1 moveUp;
	animation: 0.65s ease 0s normal forwards 1 moveUp;
	opacity: 0;
}
.move-up-h {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-ms-transform: translateY(100px);
	-o-transform: translateY(100px);
	transform: translateY(100px);
	
	-webkit-animation: 0.65s cubic-bezier(0.39, 1.5, 0.66, 1.06) 0s normal forwards 1 moveUp;
	-moz-animation: 0.65s cubic-bezier(0.39, 1.5, 0.66, 1.06) 0s normal forwards 1 moveUp;
	-ms-transform: 0.65s cubic-bezier(0.39, 1.5, 0.66, 1.06) 0s normal forwards 1 moveUp;
	-o-transform: 0.65s cubic-bezier(0.39, 1.5, 0.66, 1.06) 0s normal forwards 1 moveUp;
	animation: 0.65s cubic-bezier(0.39, 1.5, 0.66, 1.06) 0s normal forwards 1 moveUp;
	opacity: 0;
}
.move-up-r {
	-webkit-transform: rotate(50deg);
	-moz-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	-o-transform: rotate(50deg);
	transform: rotate(50deg);
	
	-webkit-animation: 0.65s ease 0s normal forwards 1 moveRotate;
	-moz-animation: 0.65s ease 0s normal forwards 1 moveRotate;
	-ms-transform: 0.65s ease 0s normal forwards 1 moveRotate;
	-o-transform: 0.65s ease 0s normal forwards 1 moveRotate;
	animation: 0.65s ease 0s normal forwards 1 moveRotate;
	opacity: 0;
}
.move-right {
	-webkit-transform: translateX(-200px);
	-moz-transform: translateX(-200px);
	-ms-transform: translateX(-200px);
	-o-transform: translateX(-200px);
	transform: translateX(-200px);
	
	-webkit-animation: moveRight 0.65s ease forwards;
	-moz-animation: moveRight 0.65s ease forwards;
	-ms-transform: moveRight 0.65s ease forwards;
	-o-transform: moveRight 0.65s ease forwards;
	animation: moveRight 0.65s ease forwards;
	opacity: 0;
}
.scroll_showcase .item-inner,.box-scale,.box_right .box,.box_left img{
    opacity: 0;
}

@-webkit-keyframes moveUp {
	to { -webkit-transform: translateY(0); opacity: 1; }
}

@-moz-keyframes moveUp {
	to { -moz-transform: translateY(0); opacity: 1; }
}

@-ms-keyframes moveUp {
	to { -moz-transform: translateY(0); opacity: 1; }
}

@-o-keyframes moveUp {
	to { -moz-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
	to { transform: translateY(0); opacity: 1; }
}

@-webkit-keyframes moveRight {
	to { -webkit-transform: translateX(0); opacity: 1; }
}

@-moz-keyframes moveRight {
	to { -moz-transform: translateX(0); opacity: 1; }
}

@-ms-keyframes moveRight {
	to { -moz-transform: translateX(0); opacity: 1; }
}

@-o-keyframes moveRight {
	to { -moz-transform: translateX(0); opacity: 1; }
}

@keyframes moveRight {
	to { transform: translateX(0); opacity: 1; }
}

@-webkit-keyframes scaleUp {
	to { -webkit-transform: scale(1); opacity: 1; }
}

@-moz-keyframes scaleUp {
	to { -moz-transform: scale(1); opacity: 1; }
}

@-ms-keyframes scaleUp {
	to { -moz-transform: scale(1); opacity: 1; }
}

@-o-keyframes scaleUp {
	to { -moz-transform: scale(1); opacity: 1; }
}

@keyframes scaleUp {
	to { transform: scale(1); opacity: 1; }
}

@-webkit-keyframes moveRotate {
	to { -webkit-transform: rotate(0); opacity: 1; }
}

@-moz-keyframes moveRotate {
	to { -moz-transform: rotate(0); opacity: 1; }
}

@-ms-keyframes moveRotate {
	to { -moz-transform: rotate(0); opacity: 1; }
}

@-o-keyframes moveRotate {
	to { -moz-transform: rotate(0); opacity: 1; }
}

@keyframes moveRotate {
	to { transform: rotate(0); opacity: 1; }
}


/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #037DAF solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}

/* Icon Down */
@-webkit-keyframes hvr-icon-down {
  0%,
	50%,
	100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25%,
	75% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
}
@keyframes hvr-icon-down {
  0%,
	50%,
	100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  25%,
	75% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
}
/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-wobble-vertical {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
/* Pulse Grow */
@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
.hvr-pulse-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-pulse-grow {
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}